.u-section-1 {
  min-height: 1678px;
}

.u-section-1 .u-shape-1 {
  height: 51px;
  width: calc(((100% - 1140px) / 2) + 676px);
  margin: 30px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1387px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Mako;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 611px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 555px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1144px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 618px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 434px);
    margin-top: 223px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -335px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1741px;
  }

  .u-section-1 .u-shape-1 {
    height: 524px;
    width: 345px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -378px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1223px;
  }

  .u-section-1 .u-shape-1 {
    height: 432px;
    width: 216px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
}